/* Start Viewport desktop */
body { background-color:#cc0000; }
#body-content { height:4269px; }
#imageContainer_65 { top:0px; left:117px; width:33px; height:836px; z-index:132; }
#imageContainer_65 img { margin-top:0px; margin-left:-1px; width:34px; height:836px; }
#imageContainer_66 { top:531px; left:143px; width:837px; height:3734px; z-index:110; }
#imageContainer_66 img { margin-top:0px; margin-left:-1449px; width:3734px; height:3734px; }
#imageContainer_71 { top:6px; left:150px; width:830px; height:218px; z-index:136; }
#imageContainer_71 img { margin-top:0px; margin-left:-26px; width:882px; height:218px; }
#imageContainer_73 { top:821px; left:114px; width:36px; height:642px; z-index:101; }
#imageContainer_73 img { margin-top:-257px; margin-left:0px; width:36px; height:1157px; }
#imageContainer_74 { top:500px; left:115px; width:865px; height:40px; z-index:134; }
#imageContainer_74 img { margin-top:0px; margin-left:-210px; width:1285px; height:40px; }
#imageContainer_75 { top:1454px; left:117px; width:857px; height:15px; z-index:111; }
#imageContainer_75 img { margin-top:-6px; margin-left:0px; width:857px; height:27px; }
#imageContainer_77 { top:224px; left:121px; width:824px; height:39px; z-index:112; }
#imageContainer_77 img { margin-top:0px; margin-left:-152px; width:1129px; height:39px; }
#imageContainer_78 { top:824px; left:952px; width:28px; height:645px; z-index:114; }
#imageContainer_78 img { margin-top:-127px; margin-left:0px; width:28px; height:900px; }
#imageContainer_82 { top:6px; left:948px; width:34px; height:823px; z-index:133; }
#imageContainer_82 img { margin-top:-5px; margin-left:0px; width:34px; height:832px; }
#imageContainer_88 { top:-13px; left:114px; width:866px; height:28px; z-index:131; }
#imageContainer_88 img { margin-top:0px; margin-left:-17px; width:900px; height:28px; }
#pasteDiv_64 { top:180px; left:738px; width:186px; height:29px; z-index:140; }
#txtBox_66 { top:558px; left:380px; width:335px; height:3517px; z-index:116; }
#hitCounter_67 { top:558px; left:158px; width:35px; height:112px; z-index:115; }
#imageContainer_104 { top:-21px; left:97px; width:896px; height:44px; z-index:109; }
#imageContainer_104 img { margin-top:-2px; margin-left:0px; width:896px; height:47px; }
#txtBox_67 { top:974px; left:407px; width:258px; height:45px; z-index:113; }
#imageContainer_144 { top:224px; left:114px; width:866px; height:15px; z-index:138; }
#imageContainer_144 img { margin-top:-6px; margin-left:0px; width:866px; height:27px; }
#imageContainer_86 { top:241px; left:384px; width:300px; height:266px; z-index:137; }
#imageContainer_86 img { margin-top:-17px; margin-left:0px; width:300px; height:300px; }
#audioPlayer_87 { top:565px; left:220px; width:320px; height:44px; z-index:117; }
#imageContainer_68 { top:1519px; left:222px; width:115px; height:310px; z-index:118; }
#imageContainer_68 img { margin-top:0px; margin-left:-59px; width:233px; height:310px; }
#imageContainer_69 { top:1534px; left:442px; width:82px; height:219px; z-index:119; }
#imageContainer_69 img { margin-top:0px; margin-left:-145px; width:373px; height:219px; }
#imageContainer_70 { top:1861px; left:258px; width:138px; height:318px; z-index:120; }
#imageContainer_70 img { margin-top:0px; margin-left:-33px; width:203px; height:318px; }
#imageContainer_76 { top:1563px; left:597px; width:83px; height:188px; z-index:121; }
#imageContainer_76 img { margin-top:0px; margin-left:-16px; width:115px; height:188px; }
#imageContainer_79 { top:1599px; left:786px; width:142px; height:203px; z-index:122; }
#imageContainer_79 img { margin-top:0px; margin-left:-5px; width:152px; height:203px; }
#imageContainer_80 { top:2275px; left:321px; width:149px; height:193px; z-index:123; }
#imageContainer_80 img { margin-top:-3px; margin-left:0px; width:149px; height:199px; }
#imageContainer_81 { top:1861px; left:537px; width:156px; height:266px; z-index:124; }
#imageContainer_81 img { margin-top:0px; margin-left:-13px; width:182px; height:266px; }
#imageContainer_83 { top:2166px; left:629px; width:148px; height:384px; z-index:125; }
#imageContainer_83 img { margin-top:0px; margin-left:-34px; width:216px; height:384px; }
#imageContainer_84 { top:1860px; left:777px; width:112px; height:258px; z-index:126; }
#imageContainer_84 img { margin-top:0px; margin-left:-36px; width:183px; height:258px; }
#audioPlayer_68 { top:180px; left:416px; width:320px; height:44px; z-index:127; }
#audioPlayer_69 { top:500px; left:980px; width:320px; height:101px; z-index:128; }
/* End Viewport desktop */
